#wa-compimage-mq55sgsv45r8dk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mq55sgsw45r0fk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mq55sgsw45r15k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mq55sgsw45r1vk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-mq55sgsw4anv6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mq55wngf4ao02g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mq55sgsv4rcqhk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mq55sgsv4rcqhk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mq55sgsv4rcqhk>.wa-container-vspacer {height:0px;}
#wa-container-mq55sgsv4rcrds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mq55sgsv4rcrds>.row>.clearfix {margin-bottom:0px;}
#wa-container-mq55sgsv4rcrds>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-mq55sgsw55ccz4 {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-mq55sgsw55ccz4 {margin:0px -2px;}
#wa-image-gallery-row-mq55sgsw55ccz4>div {padding: 2px;}
#wa-row-mq55sgsv4tzk9c {margin:0px 0px;}
#wa-row-mq55sgsv4tzk9c>div {padding: 0px 0px;}
#wa-row-mq55sgsv4tzkfs {margin:0px 0px;}
#wa-row-mq55sgsv4tzkfs>div {padding: 0px 0px;}
#wa-row-mq55sgsv4tzlig {margin:0px 0px;}
#wa-row-mq55sgsv4tzlig>div {padding: 0px 0px;}
#wa-row-mq55sgsv4tzml4 {margin:0px 0px;}
#wa-row-mq55sgsv4tzml4>div {padding: 0px 0px;}
#wa-row-mq55sgsv4tzmrk {margin:0px 0px;}
#wa-row-mq55sgsv4tzmrk>div {padding: 0px 0px;}
#wa-row-mq55sgsv4tzo74 {margin:0px 0px;}
#wa-row-mq55sgsv4tzo74>div {padding: 0px 0px;}
#wa-row-mq55sgsv4tzodk {margin:0px 0px;}
#wa-row-mq55sgsv4tzodk>div {padding: 0px 0px;}
#wa-row-mq55sgsv4tzoww {margin:0px 0px;}
#wa-row-mq55sgsv4tzoww>div {padding: 0px 0px;}
#wa-row-mq55sgsv51za94>.wa-item-rowspacer {height:50px;}
#wa-row-mq55sgsv51zaew>.wa-item-rowspacer {height:50px;}
#wa-row-mq55sgsv51zako>.wa-item-rowspacer {height:50px;}
#wa-row-mq55wf0345npzs {margin:0px 0px;}
#wa-row-mq55wf0345npzs>div {padding: 0px 0px;}
#wa-row-mq55wkfu45nqn4>.wa-item-rowspacer {height:50px;}
#wa-sub-container-mq55sgsv4rc8l4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mq55sgsv4rc8l4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mq55sgsv4rc8l4>.wa-container-vspacer {height:0px;}
#wa-sub-container-mq55sgsv4rcgn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mq55sgsv4rcgn4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mq55sgsv4rcgn4>.wa-container-vspacer {height:0px;}
#wa-sub-container-mq55sgsv4rcplc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mq55sgsv4rcplc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mq55sgsv4rcplc>.wa-container-vspacer {height:0px;}
#wa-sub-container-mq55sgsv4rct68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mq55sgsv4rct68>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mq55sgsv4rct68>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mq55sgsv4tzk9c {margin:0px 0px;}
#wa-row-mq55sgsv4tzk9c>div {padding: 0px 0px;}
#wa-row-mq55sgsv4tzkfs {margin:0px 0px;}
#wa-row-mq55sgsv4tzkfs>div {padding: 0px 0px;}
#wa-row-mq55sgsv4tzlig {margin:0px 0px;}
#wa-row-mq55sgsv4tzlig>div {padding: 0px 0px;}
#wa-row-mq55sgsv4tzml4 {margin:0px 0px;}
#wa-row-mq55sgsv4tzml4>div {padding: 0px 0px;}
#wa-row-mq55sgsv4tzmrk {margin:0px 0px;}
#wa-row-mq55sgsv4tzmrk>div {padding: 0px 0px;}
#wa-row-mq55sgsv4tzo74 {margin:0px 0px;}
#wa-row-mq55sgsv4tzo74>div {padding: 0px 0px;}
#wa-row-mq55sgsv4tzodk {margin:0px 0px;}
#wa-row-mq55sgsv4tzodk>div {padding: 0px 0px;}
#wa-row-mq55sgsv4tzoww {margin:0px 0px;}
#wa-row-mq55sgsv4tzoww>div {padding: 0px 0px;}
#wa-row-mq55wf0345npzs {margin:0px 0px;}
#wa-row-mq55wf0345npzs>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mq55sgsv4tzk9c {margin:0px 0px;}
#wa-row-mq55sgsv4tzk9c>div {padding: 0px 0px;}
#wa-row-mq55sgsv4tzkfs {margin:0px 0px;}
#wa-row-mq55sgsv4tzkfs>div {padding: 0px 0px;}
#wa-row-mq55sgsv4tzlig {margin:0px 0px;}
#wa-row-mq55sgsv4tzlig>div {padding: 0px 0px;}
#wa-row-mq55sgsv4tzml4 {margin:0px 0px;}
#wa-row-mq55sgsv4tzml4>div {padding: 0px 0px;}
#wa-row-mq55sgsv4tzmrk {margin:0px 0px;}
#wa-row-mq55sgsv4tzmrk>div {padding: 0px 0px;}
#wa-row-mq55sgsv4tzo74 {margin:0px 0px;}
#wa-row-mq55sgsv4tzo74>div {padding: 0px 0px;}
#wa-row-mq55sgsv4tzodk {margin:0px 0px;}
#wa-row-mq55sgsv4tzodk>div {padding: 0px 0px;}
#wa-row-mq55sgsv4tzoww {margin:0px 0px;}
#wa-row-mq55sgsv4tzoww>div {padding: 0px 0px;}
#wa-row-mq55wf0345npzs {margin:0px 0px;}
#wa-row-mq55wf0345npzs>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mq55sgsv4tzk9c {margin:0px 0px;}
#wa-row-mq55sgsv4tzk9c>div {padding: 0px 0px;}
#wa-row-mq55sgsv4tzkfs {margin:0px 0px;}
#wa-row-mq55sgsv4tzkfs>div {padding: 0px 0px;}
#wa-row-mq55sgsv4tzlig {margin:0px 0px;}
#wa-row-mq55sgsv4tzlig>div {padding: 0px 0px;}
#wa-row-mq55sgsv4tzml4 {margin:0px 0px;}
#wa-row-mq55sgsv4tzml4>div {padding: 0px 0px;}
#wa-row-mq55sgsv4tzmrk {margin:0px 0px;}
#wa-row-mq55sgsv4tzmrk>div {padding: 0px 0px;}
#wa-row-mq55sgsv4tzo74 {margin:0px 0px;}
#wa-row-mq55sgsv4tzo74>div {padding: 0px 0px;}
#wa-row-mq55sgsv4tzodk {margin:0px 0px;}
#wa-row-mq55sgsv4tzodk>div {padding: 0px 0px;}
#wa-row-mq55sgsv4tzoww {margin:0px 0px;}
#wa-row-mq55sgsv4tzoww>div {padding: 0px 0px;}
#wa-row-mq55wf0345npzs {margin:0px 0px;}
#wa-row-mq55wf0345npzs>div {padding: 0px 0px;}
}
